CREATE TABLE [C6Staging].[SPB_CONTR_SINTESI] (
	[POSITIONID] varchar(123) NULL,
	[RETE] char(1) NOT NULL,
	[CODAGENTE] varchar(7) NULL,
	[CODICEFISCALE] varchar(35) NOT NULL,
	[PIVAFIDUCIARIA] varchar(11) NULL,
	[CODICECONTRATTO] varchar(11) NULL,
	[NUMEROPOLIZZA] varchar(11) NULL,
	[CONTO] varchar(12) NULL,
	[RUBRICATO] varchar(3) NULL,
	[CUSTODIAGARANZIA] varchar(1) NULL,
	[PCTTITOLOCOLLEGATO] varchar(13) NULL,
	[TIPOPRODOTTO] varchar(5) NULL,
	[CODICEINTERNO] varchar(13) NULL,
	[CODICESOTTOPRODOTTO] varchar(13) NULL,
	[CODICEMAF] varchar(13) NULL,
	[PCTKEY] varchar(71) NULL,
	[PCTDESCRIZIONTETITOLOCOLLEGATO] varchar(53) NULL,
	[QUOTE] decimal(15,2) NULL,
	[PREZZO] decimal(13,5) NULL,
	[CTV] decimal(15,2) NULL,
	[PARTVIA] decimal(15,2) NULL,
	[PARTVIAAL] datetime NULL,
	[DATADIRIFERIMENTO] datetime NULL,
	[DATADISOTTOSCRIZIONE] datetime NULL,
	[DATAVALNAVAL] datetime NULL,
	[CODICESTATO] varchar(1) NULL,
	[DATAINIZIORENDIMENTO] datetime NULL,
	[RENDIMENTODASOTTOSCRIZIONE] decimal(8,5) NULL,
	[DATATRIMESTRERENDIMENTO] datetime NULL,
	[RENDIMENTODAINIZIOTRIMESTRE] decimal(8,5) NULL,
	[DATAANNORENDIMENTO] datetime NULL,
	[RENDIMENTODAINIZIOANNO] decimal(8,5) NULL,
	[VALORE] decimal(15,2) NULL,
	[CVN] decimal(15,2) NULL,
	[ISIN] varchar(12) NULL,
	[isAPC] varchar(3) NULL
)
GO